@charset "shift_jis";

	/*　基本設定
	------------------------------------------------------------*/

	*	{margin:0px; padding:0px; font-family:"メイリオ", Meiryo;}



/* Media Queries 989px以下 */
@media screen and (max-width: 989px)	{

	/*　配置
	-----------------------------------------------*/

	body	{
	}
	
	div#All	{
		background-color:#FFF;
	}

	div#Contents	{
		margin:0px;
		padding:15px;
	}

	div.Waku	{
		margin-bottom:10px;
	}
	
	div.clear		{
		padding:5px;
		clear:both;
	}
	div.img_area		{
		text-align:center;
		margin-top:20px;
	}
	div.img_area img		{
		width:100%;
		max-width:250px;
	}


	/*　文字　--------------------------------------*/

	
		h1{
		padding: 10px 20px;
		font-size:18px;
		color: #fff;
		text-align: center;
		line-height: 1.3;
		font-weight:normal;
		background:#f08300 url(../img/bg_head.png) repeat 0 0;
		border: 2px solid #f08300;
	}
	

	/*h2	{
		font-size:120%;
		margin:0px 0px 20px 0px;
		color:#039;
	}

	h3	{
		margin:0px 0px 20px 0px;
		font-size:110%;
		color:#060;
	}*/
	
	p	{
		margin:10px 0;
		font-size: 14px;
		line-height:1.3;
		}

	.red	 		{color: #C00}



	/*　リスト【index.html】
	---------------------------------------------------------*/

	p.ol {
		margin:20px 0;
		padding:5px;
		font-size:16px;
		font-weight:bold;
		border-bottom:1px dashed #ff921d;
	}
	
	p.ol span.houjin_about {
		display:block;
		font-size:14px;
		font-weight:normal;
		padding-left:2.7em;
		text-indent:-1em;
	}

	caption {
		padding:5px;
		font-size:14px;
	}


 table.jigyousha {
		margin:0 auto;
		width:100%;
		border-collapse:collapse;
		border:1px solid #666;
	}


	/*th{
		width:5%;
		margin:0px;
		padding:10px;
		text-align:left;
		border:1px solid #666;
		background:#f6e2a5;
		vertical-align:top;
	}*/
	
	table.jigyousha tr:nth-child(odd) {
		background-color: #eee;
	}

	table.jigyousha th	{
		width:5%;
		padding:10px;
		border:1px solid #666;
		vertical-align:top;
		background:#ffc57f;
	}


	table.jigyousha td	{
		margin:0px;
		padding:10px;
		font-size: 15px;
		border:1px solid #666;
	}

	table.jigyousha td.head	{
		padding:5px 10px;
		font-size:16px;
		font-weight:bold;
		text-align:center;
		background:#ffc57f;

	}
	
	table.jigyousha td a {
		display: block;
	}
	
	

	/*　注意書き　-----------*/
	
	p.chu{
		/*width:640px;*/
		padding:10px;
		background-color:#fcca33;

	}
	

	/*　お知らせ　----------*/
	
	ul.link {
		padding:10px;
		list-style:none;
	}

	ul.link li {
		font-size:14px;
		padding-left:15px;
		background:url(../img/icon_link.png) no-repeat 0 4px;
		list-style:none;
	}

	
	
	#foot {display: none;}
	
	


}